{
  "getAllPSCodeLists" : [ {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/PhoneType.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/UsrCodeList0129740128.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/UsrCodeList0129249258.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/CodeList25.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/CodeList43.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSCODELISTS/CodeList.json"
  } ],
  "getAllPSDataEntities" : [ {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXD.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXDMX.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXDMXLog.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Book.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BookType.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Bxdex.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/PRINT.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Pay.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Phone.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/RawMaterial.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Reginfo.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Reginfof.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Role3.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Student.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/SysEmployee.json"
  }, {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/SysEmployeeyd.json"
  } ],
  "codeName" : "common",
  "dynaModelFilePath" : "PSMODULES/common.json",
  "name" : "公共模块"
}